Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/tibetforum.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/tibetforum.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/tibetforum.pem	(revision 2195)
@@ -1,12 +1,18 @@
+From mitcert@MIT.EDU Mon Mar 12 14:28:19 2012
+Date: Mon, 12 Mar 2012 14:28:17 -0400
+From: mitcert@MIT.EDU
+To: achernya@mit.edu
+Subject: [help.mit.edu #1919659] certificate renewal for scripts-vhost tibetforum.mit.edu 
+
 Certificate:
     Data:
         Version: 3 (0x2)
         Serial Number:
-            52:ef:bd:fa:26:8e:7c:4b:ed:d7:84:8e:53:86:76:a2
+            88:ea:3d:45:7b:b4:7d:86:d8:a3:c8:2b:ba:0f:6c:ca
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Mar 19 16:00:00 2011 GMT
-            Not After : Mar 20 16:00:00 2012 GMT
+            Not Before: Mar 11 16:00:00 2012 GMT
+            Not After : Mar 12 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=tibetforum.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -65,39 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        11:54:74:f0:83:d8:d8:d0:d6:5b:c5:f1:ee:95:6b:d7:73:db:
-        73:20:19:d1:a4:52:83:31:13:29:d5:13:8e:cc:03:2f:75:e1:
-        d6:2f:65:2a:92:7d:7a:8b:94:db:db:01:2a:d1:b1:b6:96:fa:
-        12:91:1d:44:b3:df:b3:3c:d2:34:4b:6d:43:3e:f6:19:35:08:
-        ed:ef:49:1f:3c:bb:6d:c2:a3:a1:2c:ed:6c:ef:21:7c:68:88:
-        f4:95:d1:2f:02:ed:18:17:e2:47:82:23:4e:57:99:77:22:22:
-        e3:37:2d:55:a5:42:85:1a:ad:5d:ba:19:bd:37:62:cd:62:f1:
-        e8:b9
+        d0:e0:42:a2:66:b7:a9:b8:62:20:c7:40:09:f7:6e:b9:48:d0:
+        41:78:d8:81:11:10:14:d6:6e:2d:cd:17:32:a5:6c:c7:d5:ae:
+        b0:a5:6c:96:34:97:77:79:72:0a:2b:29:5e:b9:90:b5:63:2f:
+        76:b9:65:80:99:d2:6a:e8:f5:72:53:cc:27:b0:00:7b:4b:6d:
+        2d:82:fa:c0:b6:22:47:cf:ff:2c:0b:f1:7c:ae:78:34:5b:0a:
+        ea:56:22:21:2e:73:b2:af:09:82:41:8e:fa:7b:45:03:7a:68:
+        dd:5c:af:8c:4f:0c:8d:88:11:f9:e7:b3:e0:58:6e:74:58:cf:
+        6b:46
 -----BEGIN CERTIFICATE-----
-MIIFBTCCBG6gAwIBAgIQUu+9+iaOfEvt14SOU4Z2ojANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDMxOTE2MDAwMFoXDTEy
-MDMyMDE2MDAwMFowgdQxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRswGQYDVQQDExJ0aWJldGZvcnVtLm1pdC5l
-ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcN
-AQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pj
-k/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMde
-NQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPc
-a0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt
-9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4D
-JnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2Md
-CCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCci
-xoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfe
-Vp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0
-tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNb
-fPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9G
-zottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYD
-VR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMC
-BeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAm
-oCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcN
-AQEFBQADgYEAEVR08IPY2NDWW8Xx7pVr13PbcyAZ0aRSgzETKdUTjswDL3Xh1i9l
-KpJ9eouU29sBKtGxtpb6EpEdRLPfszzSNEttQz72GTUI7e9JHzy7bcKjoSztbO8h
-fGiI9JXRLwLtGBfiR4IjTleZdyIi4zctVaVChRqtXboZvTdizWLx6Lk=
+MIIFBjCCBG+gAwIBAgIRAIjqPUV7tH2G2KPIK7oPbMowDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAzMTExNjAwMDBaFw0x
+MzAzMTIxNjAwMDBaMIHUMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEbMBkGA1UEAxMSdGliZXRmb3J1bS5taXQu
+ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3
+DQEBAQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz
+45P3twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDH
+XjUGYv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT
+3GtEsF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA
+7fYhUfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBu
+AyZ0wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9j
+HQgjUl/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51Qn
+IsaArocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT3
+3lad0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3b
+NLYkDJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKT
+W3z1NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/
+Rs6LbQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcG
+A1UdJQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQD
+AgXgMB0GA1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCig
+JqAkhiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3
+DQEBBQUAA4GBANDgQqJmt6m4YiDHQAn3brlI0EF42IEREBTWbi3NFzKlbMfVrrCl
+bJY0l3d5cgorKV65kLVjL3a5ZYCZ0mro9XJTzCewAHtLbS2C+sC2IkfP/ywL8Xyu
+eDRbCupWIiEuc7KvCYJBjvp7RQN6aN1cr4xPDI2IEfnns+BYbnRYz2tG
 -----END CERTIFICATE-----
+
